PFBTOPS(@MAN1EXT@)

NAME
pfbtops - translate Printer Font Binary files to PostScript ASCII

SYNOPSIS
pfbtops [pfb-file]
pfbtops --help
pfbtops -v
pfbtops --version

DESCRIPTION
pfbtops translates a PostScript font in Printer Font Binary (PFB) format to ASCII, splitting overlong lines in text packets into smaller chunks. If pfb-file is omitted, the PFB file will be read from the standard input. The ASCII format PostScript font will be written on the standard output. PostScript fonts for MS-DOS are normally supplied in PFB format.

The resulting ASCII format PostScript font can be used with groff, if it is first listed in @FONTDIR@/devps/download and @FONTDIR@/devpdf/download.

OPTIONS

--help
    Display a usage message and exit.

-v
--version
    Display version information and exit.

SEE ALSO
grops(@MAN1EXT@), gropdf(@MAN1EXT@)